Subject: Re: (repost) vhost tree for linux-next

From: "Michael S. Tsirkin" <[email-masked]>
Date: Sun, 27 Nov 2011 15:59:16 +0200

On Sun, Nov 27, 2011 at 07:38:59AM -0600, James Bottomley wrote:
> On Sun, 2011-11-27 at 14:48 +0200, Michael S. Tsirkin wrote:
> > I normally merge things through Dave, Rusty, Jesse or Jens,
> > not directly to Linus. However, sometimes there's a large change
> > (for example, my recent RFC for pci_iomap changes)
> > where estimating how it interacts with other platforms and planned
> > changes in the next kernel would be beneficial.
> > 
> > For this purpose, it would be helpful if my tree were added to linux-next.
> > The tree is:
> > git://git.kernel.org/pub/scm/linux/kernel/git/mst/vhost.git linux-next
> > 
> > Could you do this please?
> > (The current contents of that tree was posted for review/feedback
> > for the first time today.   It might make sense to give it a few days
> > for any responses ...)
> 
> I'm a little confused by your to: field.  This is a linux-arch issue,
> isn't it, since it's altering architecture implementations of a PCI
> function rather than altering anything in SCSI or net?
> 
> James

Yes. Stephen Rothwell asked me to Cc widely to see if anyone
objects to picking this stuff in linux-next.
Sorry about any confusion.

-- 
MST